using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using SysCore.Model;
using SysCore.DAL;
public partial class System_XReport_XReport : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            InitPage();
        }
    }
    void InitPage()
    {
        string id = Request["id"];
        string type = Request["type"];
        xview.Add("type", type);
        if(id != null){
            xview.Add("id",id);
        }
    }
}
